class c4_MemoProp : public c4_Property
  Memo properties.

Public members
| c4_MemoProp (const char* name_); Construct a new property
c4_MemoRef | operator() (const c4_RowRef& row_) const; Get or set a memo property in a row
c4_Bytes | Get (const c4_RowRef& row_) const; Get a memo property in a row
void | Set (const c4_RowRef& row_, const c4_Bytes& value_) const; Set a memo property in a row
c4_Row | operator[] (const c4_Bytes& value_) const; Create a row with one memo object, shorthand for AsRow
c4_Row | AsRow (const c4_Bytes& value_) const; Create a row with one memo object

Header file | "mk4.h" -- Dec 9, 1999
Derived from | c4_Property